<!--
    Manuel Jesús de la Fuente
    1º DAM
-->

<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Tarjetas de viaje</title>

    <link type="text/css" rel="stylesheet" href="css/style.css">

</head>

<body>
    <header>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Products</a></li>
            <li><a href="#">About Us</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </header>
    <article>
        <div class="tarjeta">
            <figure id="lugar_1">
                <img src="img/img1.jpg">
                <figcaption>Lugar de interés 1</figcaption>
            </figure>
            <figure id="lugar_2">
                <img src="img/img2.jpg">
                <figcaption>Lugar de interés 2</figcaption>
            </figure>
            <figure id="lugar_3">
                <img src="img/img3.jpg">
                <figcaption>Lugar de interés 3</figcaption>
            </figure>
            <figure id="lugar_4">
                <img src="img/img4.jpg">
                <figcaption>Lugar de interés 4</figcaption>
            </figure>
        </div>
    </article>
    <aside class="profile_flotante">
        <img src="img/profile.png">
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Products</a></li>
            <li><a href="#">About Us</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </aside>
</body>

</html>